function [] = prover_select_call(object,src,event)
label = get(src,'Label');
% determine which label the user clicked on
if strcmp(label,'CVC3')
    object.default_prover = object.CVC_const;
else
    object.default_prover = object.PVS_const;
end

object.update_prover_check_status;
end